body::-webkit-scrollbar { width: 15px; }
body::-webkit-scrollbar-track { background: #ccc; }
body::-webkit-scrollbar-thumb { background-color: black; border-radius: 2px; }
body::-webkit-scrollbar-thumb:hover { background-color: black; }
body { scrollbar-width: thin; scrollbar-color: black #ccc; }

ol { counter-reset: li; list-style: none; padding: 0; text-shadow: 0 1px 0 rgba(255,255,255,.5); }
ol a { position: relative; display: block; padding: .4em .4em .4em .8em; margin: .5em 0 .5em 2.5em; background: #D3D4DA; color: #444; text-decoration: none; transition: all .3s ease-out; }
ol a:hover { background: #DCDDE1; }
ol a:before { content: counter(li); counter-increment: li; position: absolute; left: -2.5em; top: 50%; margin-top: -1em; background: #f9dd94; height: 2em; width: 2em; line-height: 2em; text-align: center; font-weight: bold; }
ol a:after { position: absolute; content: ""; border: .5em solid transparent; left: -1em; top: 50%; margin-top: -.5em; transition: all .3s ease-out; }
ol a:hover:after { left: -.5em; border-left-color: #f9dd94; }

.thumbnail_zoom { margin: 0 auto; }
.thumbnail_zoom:hover { transform: scale(10); position: absolute; z-index: 999; }
.img_thumbnail_zoom { height: 100px; border-width: 0.5px; }

.badge2 { padding: 0.8em 0.8em; line-height: 1.3; text-transform: capitalize; border-radius: 5px; }
.name-product { font-size: 15px; }
.iq-sidebar-menu .side-menu li a { color: #e2e2e2; }
.title-comm { color: #fff; font-size: 18px; position: relative; margin-top: 30px; margin-bottom: 30px; font-weight: 700; background-color: #fff; text-align: center; }
h3.title-comm:before { content: ''; position: absolute; top: 50%; left: 0; right: 0; margin-top: 0; border-top: 2px solid #d0d2d3; z-index: 1; display: block; }
.title-comm .title-holder { min-width: 350px; height: 45px; background-color: #56bbe7; line-height: 45px; padding: 0px 20px; position: relative; z-index: 2; text-align: center; display: inline-block; min-width: 280px; }
.title-holder:before { content: ""; position: absolute; right: -15px; border-width: 0px; bottom: 0px; border-style: solid; border-color: #5c9efe transparent; display: block; width: 0; height: 0; border-top: 23px solid transparent; border-bottom: 22px solid transparent; border-left: 15px solid #56bbe7; }
.title-holder:after { content: ""; position: absolute; left: -15px; border-width: 0px; bottom: 0px; border-style: solid; border-color: #5c9efe transparent; display: block; width: 0; height: 0; border-top: 23px solid transparent; border-bottom: 22px solid transparent; border-right: 15px solid #56bbe7; }
.table tr th { border: 2px white solid; }
.dark .table tr th { border: 2px #181818 solid; }
.thumbnail-mobile { width: 32px; height: 24px; overflow: hidden; border: 1px solid #e5e5e5; }
.thumbnail-mobile img { width: 100%; height: 100%; transition-duration: 0.1s; }
.thumbnail-mobile img:hover { position: absolute; width: 350px; height: 210px; right: -20px; border: 3px solid #00ac15; border-radius: 9px; z-index: 1000; }
.modal-header { background-color: #f5f5f503; }
.sidebar-default .iq-sidebar-menu .side-menu li.active .submenu li.active>a { color: #ffffff; }
